How to remove the version of PHP: X-Powered-By: PHP/4.1.0






PHP is configured to send by default a header HTTP called X-Powered-By, giving the version of PHP used.


To remove this header, just change the option expose_php found in php.ini file:


expose_php = off
Published by jak58. Latest update on December 2, 2009 at 06:40 AM by deri58.
This document, titled "How to remove the version of PHP: X-Powered-By: PHP/4.1.0," is available under the Creative Commons license. Any copy, reuse, or modification of the content should be sufficiently credited to CCM (https://ccm.net/).
Verifying date format in PHP
PHP PARSE ERROR: UNEXPECTED '<' IN ... EVAL()'D CODE ON L